Bug 981024 - [abrt] menu-cache-0.4.1-2.fc19: standard_free: Process /usr/libexec/menu-cached was killed by signal 6 (SIGABRT)
Summary: [abrt] menu-cache-0.4.1-2.fc19: standard_free: Process /usr/libexec/menu-cach...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: menu-cache
Version: 19
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:05b3d5dd321fece32b031dee921...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-03 19:46 UTC by Francesco Bonomi
Modified: 2014-05-16 12:07 UTC (History)
3 users (show)

Fixed In Version: lxpanel-0.6.1-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-10 06:56:23 UTC


Attachments (Terms of Use)
File: backtrace (7.62 KB, text/plain)
2013-07-03 19:46 UTC, Francesco Bonomi
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-03 19:46 UTC, Francesco Bonomi
no flags Details
File: core_backtrace (754 bytes, text/plain)
2013-07-03 19:46 UTC, Francesco Bonomi
no flags Details
File: dso_list (2.07 KB, text/plain)
2013-07-03 19:46 UTC, Francesco Bonomi
no flags Details
File: environ (1.57 KB, text/plain)
2013-07-03 19:46 UTC, Francesco Bonomi
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-03 19:47 UTC, Francesco Bonomi
no flags Details
File: maps (6.50 KB, text/plain)
2013-07-03 19:47 UTC, Francesco Bonomi
no flags Details
File: open_fds (200 bytes, text/plain)
2013-07-03 19:47 UTC, Francesco Bonomi
no flags Details
File: proc_pid_status (789 bytes, text/plain)
2013-07-03 19:47 UTC, Francesco Bonomi
no flags Details

Description Francesco Bonomi 2013-07-03 19:46:41 UTC
Description of problem:
I don't know, I saw a message in KDE after fedora 19 upgrade from 18 and follow it

Version-Release number of selected component:
menu-cache-0.4.1-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/menu-cached
crash_function: standard_free
executable:     /usr/libexec/menu-cached
kernel:         3.9.8-300.fc19.i686
runlevel:       N 5
uid:            1000
var_log_messages: Jul  3 21:39:12 francesco abrt[7562]: Saved core dump of pid 7461 (/usr/libexec/menu-cached) to /var/tmp/abrt/ccpp-2013-07-03-21:39:12-7461 (9347072 bytes)

Truncated backtrace:
Thread no. 1 (2 frames)
 #6 standard_free at gmem.c:98
 #8 g_source_unref_internal at gmain.c:2004

Comment 1 Francesco Bonomi 2013-07-03 19:46:45 UTC
Created attachment 768425 [details]
File: backtrace

Comment 2 Francesco Bonomi 2013-07-03 19:46:48 UTC
Created attachment 768426 [details]
File: cgroup

Comment 3 Francesco Bonomi 2013-07-03 19:46:50 UTC
Created attachment 768427 [details]
File: core_backtrace

Comment 4 Francesco Bonomi 2013-07-03 19:46:54 UTC
Created attachment 768428 [details]
File: dso_list

Comment 5 Francesco Bonomi 2013-07-03 19:46:57 UTC
Created attachment 768429 [details]
File: environ

Comment 6 Francesco Bonomi 2013-07-03 19:47:01 UTC
Created attachment 768430 [details]
File: limits

Comment 7 Francesco Bonomi 2013-07-03 19:47:05 UTC
Created attachment 768431 [details]
File: maps

Comment 8 Francesco Bonomi 2013-07-03 19:47:08 UTC
Created attachment 768432 [details]
File: open_fds

Comment 9 Francesco Bonomi 2013-07-03 19:47:12 UTC
Created attachment 768433 [details]
File: proc_pid_status

Comment 10 Fedora Update System 2013-11-15 23:03:33 UTC
lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20

Comment 11 Fedora Update System 2013-11-17 07:00:05 UTC
Package lxpanel-0.6.1-1.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxpanel-0.6.1-1.fc20 lxlauncher-0.2.2-4.fc20 pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20 libfm-1.1.2.2-3.fc20 menu-cache-0.5.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21536/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2013-12-10 06:56:23 UTC
lxpanel-0.6.1-3.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.